<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000054695958</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/54/69/59/LEGITEXT000054695958.xml</URL>
<NATURE>LOI</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054694832</CID>
<NUM>2026-791</NUM>
<NUM_PARUTION>0191</NUM_PARUTION>
<NUM_SEQUENCE>1</NUM_SEQUENCE>
<NOR>ARMD2602476L</NOR>
<DATE_PUBLI>2026-08-18</DATE_PUBLI>
<DATE_TEXTE>2026-08-16</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-08-19</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR>
<VERSION_A_VENIR>2027-01-01</VERSION_A_VENIR>
</VERSIONS_A_VENIR>
<ORIGINE_PUBLI>JORF n°0191 du 18 août 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>LOI n°2026-791 du 16 août 2026</TITRE>
<TITREFULL>LOI n° 2026-791 du 16 août 2026 actualisant la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense (1)</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2026-08-19</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS/>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>L'Assemblée nationale et le Sénat ont adopté,<br/>Vu la décision du Conseil constitutionnel n° 2026-907 DC du 6 août 2026,<br/>Le Président de la République promulgue la loi dont la teneur suit :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<p>La présente loi sera exécutée comme loi de l'Etat.</p>
<p align="left">Fait au fort de Brégançon, le 16 août 2026.</p>
<p align="left">Emmanuel MACRON<br/>
<br/>
Par le Président de la République :</p>
<p align="left">Le Premier ministre,<br/>
<br/>
Sébastien LECORNU</p>
<p align="left">Le ministre de l'intérieur,<br/>
<br/>
Laurent NUNEZ</p>
<p align="left">La ministre des armées et des anciens combattants,<br/>
<br/>
Catherine VAUTRIN</p>
<p align="left">Le ministre du travail et des solidarités,<br/>
<br/>
Jean-Pierre FARANDOU</p>
<p align="left">La ministre de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature,<br/>
<br/>
Monique BARBUT</p>
<p align="left">Le garde des sceaux, ministre de la justice,<br/>
<br/>
Gérald DARMANIN</p>
<p align="left">Le ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique,<br/>
<br/>
Roland LESCURE</p>
<p align="left">Le ministre des petites et moyennes entreprises, du commerce, de l'artisanat, du tourisme et du pouvoir d'achat,<br/>
<br/>
Serge PAPIN</p>
<p align="left">La ministre de l'agriculture, de l'agro-alimentaire et de la souveraineté alimentaire,<br/>
<br/>
Annie GENEVARD</p>
<p align="left">Le ministre de l'éducation nationale,<br/>
<br/>
Edouard GEFFRAY</p>
<p align="left">Le ministre de l'Europe et des affaires étrangères,<br/>
<br/>
Jean-Noël BARROT</p>
<p align="left">La ministre de la santé, des familles, de l'autonomie et des personnes handicapées,<br/>
<br/>
Stéphanie RIST</p>
<p align="left">La ministre des outre-mer,<br/>
<br/>
Naïma MOUTCHOU</p>
<p align="left">La ministre de l'aménagement du territoire et de la décentralisation,<br/>
<br/>
Françoise GATEL</p>
<p align="left">Le ministre de l'action et des comptes publics,<br/>
<br/>
David AMIEL</p>
<p align="left">Le ministre de l'enseignement supérieur, de la recherche et de l'espace,<br/>
<br/>
Philippe BAPTISTE</p>
<p align="left">La ministre des sports, de la jeunesse et de la vie associative,<br/>
<br/>
Marina FERRARI</p>
<p align="left">Le ministre des transports,<br/>
<br/>
Philippe TABAROT</p>
<p align="left">Le ministre de la ville et du logement,<br/>
<br/>
Vincent JEANBRUN</p>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU>
<div align="left">
<p>(1) Loi n° 2026-791.</p>
<p>Travaux préparatoires :</p>
<p>Assemblée nationale :</p>
<p>Projet de loi n° 2630 ;</p>
<p>Rapport de M. Yannick Chenevard et M. Jean-Louis Thiériot, au nom de la commission de la défense, n° 2695 rect. ;</p>
<p>Discussion les 4, 5, 6, 7 et 18 mai 2026 et adoption, après engagement de la procédure accélérée, le 19 mai 2026 (TA n° 287).</p>
<p>Sénat :</p>
<p>Projet de loi, adopté par l'Assemblée nationale, n° 635 (2025-2026) ;</p>
<p>Rapport de M. Cédric Perrin, au nom de la commission des affaires étrangères, de la défense et des forces armées, n° 666 (2025-2026) ;</p>
<p>Avis de M. Dominique de Legge, au nom de la commission des finances, n° 654 (2025-2026) ;</p>
<p>Avis de Mme Muriel Jourda, au nom de la commission des lois, n° 646 (2025-2026) ;</p>
<p>Texte de la commission n° 667 (2025-2026) ;</p>
<p>Discussion les 2, 3 et 9 juin 2026 et adoption le 9 juin 2026 (TA n° 127, 2025-2026).</p>
<p>Sénat :</p>
<p>Rapport de M. Cédric Perrin, au nom de la commission mixte paritaire, n° 777 (2025-2026) ;</p>
<p>Texte de la commission n° 778 (2025-2026) ;</p>
<p>Discussion et adoption le 30 juin 2026 (TA n° 151, 2025-2026).</p>
<p>Assemblée nationale :</p>
<p>Projet de loi, modifié par le Sénat, n° 2920 ;</p>
<p>Rapport de M. Yannick Chenevard et M. Jean-Louis Thiériot, au nom de la commission mixte paritaire, n° 2976 ;</p>
<p>Discussion et adoption le 1<sup>er</sup> juillet 2026 (TA n° 325).</p>
<p>Conseil constitutionnel :</p>
<p>Décision n° 2026-907 DC du 6 août 2026 publiée au Journal officiel de ce jour.</p>
</div>
</CONTENU>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
